Page 1 of 2 12 LastLast
Results 1 to 10 of 19

Thread: (ZCS 5.0.10 GA +openSUSE 11) or (ZCS 5.0.10 GA + Ubuntu 8.1) ??

  1. #1
    wcbenyip is offline Senior Member
    Join Date
    Jun 2007
    Location
    Hong Kong
    Posts
    62
    Rep Power
    7

    Default (ZCS 5.0.10 GA +openSUSE 11) or (ZCS 5.0.10 GA + Ubuntu 8.1) ??

    Hi,

    I am going to deploy another copy of ZCS for the new group of PCs, I used to follow the (ZCS 5+openSUSE 10.3 guides) during the installation before~ But now, up to this moment, some latest distribution are come out and the latest ZCS version is 5.0.10 GA, which is different with my current using version.

    So, I just want to ask that, does there anyone tried to install the ZCS 5.0.10 GA on the latest stable version openSUSE 11? Is it the same procedures as like 10.3 ? Also, the another distribution - Ubuntu is nice as well, anyone tried to install the ZCS 5 on Ubuntu even the latest version Ubuntu 8.1? I would like to collect more opinion and advise before my work, many thanks for any input !!!
    OS=Ubuntu 8.04 LTS
    Current: Release 5.0.10_GA_2638.UBUNTU8 UBUNTU8 FOSS edition
    OS=openSUSE 10.3
    Current: Release 5.0.2_GA_1975.openSUSE_10.2_20080130231825 UNKNOWN FOSS edition
    Prior: Release 4.5.6_GA_1044.SuSE10_20070706142147 openSUSE_10.2 FOSS edition

  2. #2
    bdial's Avatar
    bdial is offline Moderator
    Join Date
    Jul 2007
    Location
    Baltimore
    Posts
    1,649
    Rep Power
    10

    Default

    zimbra will not run on opensuse11. theres an issue with the perl I think I can't remember from the last time I tried it.

  3. #3
    wcbenyip is offline Senior Member
    Join Date
    Jun 2007
    Location
    Hong Kong
    Posts
    62
    Rep Power
    7

    Default

    Oh... thanks for your rapid reply~ That means, I should better go for openSUSE 10.3 instead of openSUSE 11 and Ubuntu, right?
    OS=Ubuntu 8.04 LTS
    Current: Release 5.0.10_GA_2638.UBUNTU8 UBUNTU8 FOSS edition
    OS=openSUSE 10.3
    Current: Release 5.0.2_GA_1975.openSUSE_10.2_20080130231825 UNKNOWN FOSS edition
    Prior: Release 4.5.6_GA_1044.SuSE10_20070706142147 openSUSE_10.2 FOSS edition

  4. #4
    Klug's Avatar
    Klug is offline Moderator
    Join Date
    Mar 2006
    Location
    Beaucaire, France
    Posts
    2,292
    Rep Power
    13

    Default

    If you want to go with Ubuntu, you should go the LTS way.
    It works flawlessly and is Long Term Supported.

  5. #5
    bdial's Avatar
    bdial is offline Moderator
    Join Date
    Jul 2007
    Location
    Baltimore
    Posts
    1,649
    Rep Power
    10

    Default

    Yeah plus I think opensuse support is being discontinued.

  6. #6
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by bdial View Post
    Yeah plus I think opensuse support is being discontinued.
    That's correct.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  7. #7
    wcbenyip is offline Senior Member
    Join Date
    Jun 2007
    Location
    Hong Kong
    Posts
    62
    Rep Power
    7

    Default

    openSUSE would no longer support? Then how's our existing ZCS on openSUSE platform? Should we change it to Ubuntu 7.04 LTS + ZCS 5.0.10 ? Does this combination is proved OK and stable?
    OS=Ubuntu 8.04 LTS
    Current: Release 5.0.10_GA_2638.UBUNTU8 UBUNTU8 FOSS edition
    OS=openSUSE 10.3
    Current: Release 5.0.2_GA_1975.openSUSE_10.2_20080130231825 UNKNOWN FOSS edition
    Prior: Release 4.5.6_GA_1044.SuSE10_20070706142147 openSUSE_10.2 FOSS edition

  8. #8
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    From the next major release of Zimbra, openSUSE will be EOL. Now would be the appropriate time for planning a migration. If you're serious about running a stable mail server then you'd be far better on an LTS o/s such as RHEL (or CentOS for the OSS Zimbra) or Ubuntu.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  9. #9
    wcbenyip is offline Senior Member
    Join Date
    Jun 2007
    Location
    Hong Kong
    Posts
    62
    Rep Power
    7

    Default

    Hi,

    I just tried to install the zcs 5.0.10GA on Ubuntu 8.1, and found that below error shown when I use 'tar -xzvf' for the ZCS tgz file -

    gzip: stdin: not in gzip format
    tar: Child returned status 1


    It's the same result whatever combination I tried, anyone know what's wrong with it?? Please help !!! Many thanks~
    OS=Ubuntu 8.04 LTS
    Current: Release 5.0.10_GA_2638.UBUNTU8 UBUNTU8 FOSS edition
    OS=openSUSE 10.3
    Current: Release 5.0.2_GA_1975.openSUSE_10.2_20080130231825 UNKNOWN FOSS edition
    Prior: Release 4.5.6_GA_1044.SuSE10_20070706142147 openSUSE_10.2 FOSS edition

  10. #10
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,201
    Rep Power
    56

    Default

    Quote Originally Posted by wcbenyip View Post
    It's the same result whatever combination I tried, anyone know what's wrong with it?? Please help !!! Many thanks~
    There's nothing wrong with the download files, however if you are using any download manager for the download then disable it and try again.

    One of the problems here is that you're going to be installing on an unsupported operating system, the currently supported version of Ubuntu are on this page: Open Source Edition Downloads: Enterprise Messaging and Collaboration Software by Zimbra i.e. use either the 6.0.6 LTS or 8.0.4 LTS version of Ubuntu.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Trouble Sending mail - All Messages deferred!
    By SiteDiscovery in forum Administrators
    Replies: 7
    Last Post: 09-03-2009, 04:52 AM
  2. Replies: 2
    Last Post: 08-14-2008, 02:46 AM
  3. Moving ZCS from Opensuse 10.2 to Ubuntu 6.06
    By Chombly in forum Migration
    Replies: 2
    Last Post: 03-06-2008, 11:50 AM
  4. Replies: 34
    Last Post: 12-05-2007, 11:29 PM
  5. ZCS 3.2 Beta Available
    By KevinH in forum Announcements
    Replies: 31
    Last Post: 07-07-2006, 03:46 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •